Bug 464800 - No grub on multi-os/boot systems
No grub on multi-os/boot systems
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: booty (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On: 458576
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-09-30 11:27 EDT by Ray Strode [halfline]
Modified: 2008-10-29 13:34 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-29 13:34:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2008-09-30 11:27:26 EDT
This bug was created as a clone of bug 458576

--- Additional comment from dev@nigelj.com on 2008-08-14 09:20:18 EDT ---

Created an attachment (id=314315)
grub.conf file

Attached is the default grub.conf as generated by anaconda for my system.

--- Additional comment from rstrode@redhat.com on 2008-08-14 13:16:15 EDT ---

So this highlights a couple of problems

1) we aren't defaulting to timeout=0
2) timeout=5 works like timeout=0 is supposed to work
Comment 1 Ray Strode [halfline] 2008-09-30 11:28:17 EDT
I posted a patch for 2) in bug 458576.  I cloned this bug so 1) could be fixed.
Comment 2 Ray Strode [halfline] 2008-09-30 11:31:52 EDT
We may also want to add a default

chaintimeout=30

value or some such so the default timeout for multi-os users isn't indefinite.
Comment 3 Ray Strode [halfline] 2008-09-30 13:35:20 EDT
moving to booty
Comment 4 Peter Jones 2008-10-22 16:52:43 EDT
Fixed in booty-0.105-1 .
Comment 5 Tom "spot" Callaway 2008-10-29 13:34:50 EDT
Maintainer has this marked as fixed, if this still occurs in the Preview, please reopen.

Note You need to log in before you can comment on or make changes to this bug.